
#body section { background:rgba(256,256,256,0.8) url(../images/login-img.jpg)  0 0 / cover; background-blend-mode: overlay; padding:0;}

.mn-cls-log { width: 75%; margin:auto; background:rgba(0,0,0,0.6) url(../website_jss_New/img/bg.jpg) 0 0 / cover; background-blend-mode: overlay;}

.mn-cls-log { margin:5em auto; /*background: #FFF;*/ }

.mn-cls-log input[type="text"], .mn-cls-log input[type="password"], .mn-cls-log select { width:100%; border-radius:0; height: 37px; margin-bottom:0;}
.pd-0 { padding:0 !important; margin-bottom:-91px}



.header-log-mn {  padding: 32px 25px 30px; -webkit-box-shadow:0px 0px 18px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.30);
box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.30);}
 .heading-log-sty {margin-bottom: 25px;}
   .heading-log-sty h2 {     
    line-height: 27px;
    text-transform: capitalize;
    font-size: 19px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 6px;
    position:relative;
    margin-bottom: 12px;
    }

   .heading-log-sty h2::after {  content: "";
    background: #f7781d;
    height: 3px;
    width: 20%;
    position: absolute;
    left: 0;
    bottom: -2px;
}

.header-log-mn { background:#fff;}
    


.mn-cls-log .form-2 { position:relative;}
.btn-log-cls {background: #f7781d;  padding: 9px; border: 1px solid #f79047; color: #fff; }
#forgotPassword { font-size: 13px; color: #4b4b4b; cursor: pointer; display: inline-block; margin-top:8px;}
.header-log-mn label{margin-bottom:3px; }

.acc-logn-bot { text-align:center; margin-top: 14px;}
.acc-logn-bot a { cursor:pointer;}

.mn-cls-log { /*background: #f7781d;*/ position:relative; z-index:99; border-radius:8px; overflow:hidden; -webkit-box-shadow: 0 0px 5px 3px rgba(0,0,0,0.20); -moz-box-shadow: 0 0px 5px 3px rgba(0,0,0,0.20); box-shadow: 0 0px 5px 3px rgba(0,0,0,0.20); }
.mn-cls-log .lft-cls-sty {height: 495px; position:relative; color:#fff;}
.mn-cls-log .lft-cls-sty img { height:100%; object-fit:cover;}

.lft-cont-cls {     position: absolute;
    z-index: 999;
    top:20vh;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0 33px;
}

.network-mn-cls { position:relative;}

.mn-cls-log .rht-cls-sty { padding:50px 50px 21px; background:#fff; min-height:495px;     margin: 7px; border-radius: 0px 6px 6px 0;}
.overlay-cls-sty { background:rgba(0,0,0,0.6); height:100%; width:100%; position:absolute; z-index:99; top:0; left:0; right:0;}
.lft-cont-cls h2 { color:#fff; font-size:26px; font-weight: normal; line-height: 34px;}
.lft-cont-cls h2 span {font-weight: normal; display:block; }

.lft-cont-cls .acc-logn-bot p{font-size:17px; margin-top:30px; margin-bottom: 15px;}

.lft-cont-cls .acc-logn-bot a {
    cursor: pointer;
    background: rgba(256,256,256,0.9);
    padding: 9px 26px;
    color: #000;
}

.social-login a{ padding: 8px 14px; color:#fff !important; display:block; width: calc(100% - -7px);}
    .social-login a i { margin-right:5px;}

.fb-login{ background:#3b5998;}
.goo-login {background:#dd4c3b; }

.or-cls-sty {
    border-top: 1px solid #ccc;
    margin: 35px 0;
    position: relative;
}

    .or-cls-sty p {
       position: absolute;
    z-index: 999;
    height: 27px;
    width: 27px;
    top: -13px;
    margin: auto;
    border-radius: 50px;
    border: 1px solid #ccc;
    background: #fff;
    text-align: center;
    left: 0;
    right: 0;
    }



.register-mn-sty.mn-cls-log .rht-cls-sty { min-height:652px;}
label { font-weight:normal; margin-bottom:3px;}

.register-mn-sty.mn-cls-log .lft-cls-sty { height: 652px;   }

.register-mn-sty.mn-cls-log .lft-cls-sty .lft-cont-cls {top:33vh; }

.register-mn-sty.mn-cls-log .rht-cls-sty .col-sm-6{padding-right:0 !important; }

#divTerms { margin-bottom:12px;}
#divTerms span { font-size: 12px; float: left; margin-right: 5px; color: #000;}
#divTerms input { float:left;}
#divTerms a {
    font-size: 12px;
    margin-right: 5px;
    float: left;
    margin-top: 0px;
}


.register-mn-sty.mn-cls-log .rht-cls-sty .referral_incentive {
    background: #fff;
    padding: 3px 0 18px;
}

.LoginValidation {    margin: -10px 0 0;  right: 24px; z-index: 999;}
    .LoginValidation:before { display:none;}


.mn-cls-log .rht-cls-sty #referal-signin-page select {
	height: 37px;
	margin-bottom: 0px;
}


.progress { width: 100%; height: 22px; margin-bottom: 0; margin-top: 15px;}
.progress-bar { padding-top: 2px;}

.reg-min-height {min-height:112px; }
.input-group-addon {padding: 0.4rem 0.75rem; }
.btn-log-cls:hover, .lft-cont-cls .acc-logn-bot a:hover, .social-login a:hover { opacity:0.9;}
.popupmessageshow {     position: absolute; left: 0; right: 0; z-index: 99999;}

.social-login { text-align:center;}

.info-cls-sty ul li {  min-height: 54px;   width: 49%;
    margin-right: 5px;
    float: left;
    border-bottom: 1px solid #ccc;}

    .info-cls-sty ul li label { display:block; text-align: left;}
.info-cls-sty .modal-header { background:#f7781d; color:#fff;}
    .info-cls-sty .modal-header .modal-title {color:#fff; }

.input-group img { position: absolute;  width: 22px; z-index: 999; top: 8px; right: 6px;}
.input-group input[type="text"], .input-group input[type="password"] {padding-right:34px; }

#particle-canvas {
    position: absolute !important;
    z-index: 0;
    left: 0;
    right: 0;
    top:0;
    height: 100%;
    width: 100%;
}

.alter-message.btn-absolute { color:#fff !important;}
.mn-cls-log.register-mn-sty .LoginValidation { margin: 11px 0 0; 	right: 10px; }


@media screen and (max-width: 1024px) and (min-width: 768px) {

    .mn-cls-log { width:100%;}
    .social-login a { margin-bottom:5px; width: 100%;}
    .social-login li{ width:70%;}
    .mn-cls-log .rht-cls-sty { padding: 50px 30px 21px 30px; }
    .mn-cls-log.register-mn-sty .rht-cls-sty { padding: 50px 30px 21px 18px; }
    .lft-cont-cls { top: 17vh;}
    .lft-cont-cls h2 { color: #fff; font-size: 16px; line-height: 28px;}
    .nav-quirk > li > a > i {  margin-right: 5px; display: inline-block; }
     #mainmenu .nav-quirk > li > a > i { display:inline-block !important; margin-right:10px;}
}

@media screen and (max-width: 900px) and (min-width: 768px) {
    .lft-cont-cls { padding: 0 10px;}
    .mn-cls-log .col-sm-5 { width: 28% !important;} 
     .mn-cls-log .col-sm-7 { width:72% !important;}
     .lft-cont-cls .acc-logn-bot p { font-size: 14px; }
}



@media screen and (max-width: 767px) {
    .mn-cls-log { width:100%;}

    .mn-cls-log .rht-cls-sty { margin: 0; border-radius: 0;padding: 25px 20px 21px;  }
    .lft-cont-cls, .register-mn-sty.mn-cls-log .lft-cls-sty .lft-cont-cls { top: 5vh; padding: 0 23px;}
    .lft-cont-cls h2 { font-size: 20px; line-height: 30px; }
    .mn-cls-log .lft-cls-sty, .register-mn-sty.mn-cls-log .lft-cls-sty { height: 280px; }
    .social-login li { width:100%;}

    .fb-login { margin-bottom:5px;}
    .register-mn-sty.mn-cls-log .rht-cls-sty .col-sm-6 { padding-right: 15px !important; }
}


.input-group {
    position: relative;
    width: 100%;
    display: table;
    border-collapse: separate;
}